rem set EXE="C:\Tuflow_Training\TUFLOW\releases\2019FV_071719mpm\2019.01.015_mpm\TUFLOWFV.exe"
set EXE="C:\Tuflow_Training\Tuflow\releases\2020.02\x64\TUFLOWFV.exe"
SET OMP_NUM_THREADS=8

%EXE% A1Q2pulseTP13_mfc50.fvc
pause

